XFCE4-POPUP-WHISKERMENU(1)

NAME
xfce4-popup-whiskermenu - shows Whisker Menu

SYNOPSIS

xfce4-popup-whiskermenu [OPTION...]

DESCRIPTION

xfce4-popup-whiskermenu shows Whisker Menu if at least one Whisker Menu applet is present on one of your panels.

The default behavior is to show Whisker Menu near the applet button. If you have several Whisker Menu applets, only the first one you have set up will pop up unless you override it with instance.

OPTIONS

-h, --help
    Show help options.

-p, --pointer
    Popup menu at current mouse position.

-c, --center
    Popup menu at center of screen.

-l, --list
    Print available menu instance IDs.

-i, --instance=instance
    Choose which menu to popup by instance ID.

-V, --version
    Print version information and exit.

COPYRIGHT

Copyright © 2025 Graeme Gott

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.

AUTHOR

Graeme Gott <graeme@gottcode.org>.

This manual page was derived from the manual page for the Xfce window list written by Francois Wendling <frwendling@free.fr>.